import 'package:planhive/data/localization/country.dart';

const countries = [
  Country(
    code: "AD",
    emoji: "🇦🇩",
    name: "Andorra",
    dialCode: "+376",
  ),
  Country(
    code: "AE",
    emoji: "🇦🇪",
    name: "United Arab Emirates",
    dialCode: "+971",
  ),
  Country(
    code: "AF",
    emoji: "🇦🇫",
    name: "Afghanistan",
    dialCode: "+93",
  ),
  Country(
    code: "AG",
    emoji: "🇦🇬",
    name: "Antigua and Barbuda",
    dialCode: "+1268",
  ),
  Country(
    code: "AI",
    emoji: "🇦🇮",
    name: "Anguilla",
    dialCode: "+1 264",
  ),
  Country(
    code: "AL",
    emoji: "🇦🇱",
    name: "Albania",
    dialCode: "+355",
  ),
  Country(
    code: "AM",
    emoji: "🇦🇲",
    name: "Armenia",
    dialCode: "+374",
  ),
  Country(
    code: "AO",
    emoji: "🇦🇴",
    name: "Angola",
    dialCode: "+244",
  ),
  Country(
    code: "AR",
    emoji: "🇦🇷",
    name: "Argentina",
    dialCode: "+54",
  ),
  Country(
    code: "AS",
    emoji: "🇦🇸",
    name: "American Samoa",
    dialCode: "+1 684",
  ),
  Country(
    code: "AT",
    emoji: "🇦🇹",
    name: "Austria",
    dialCode: "+43",
  ),
  Country(
    code: "AU",
    emoji: "🇦🇺",
    name: "Australia",
    dialCode: "+61",
  ),
  Country(
    code: "AW",
    emoji: "🇦🇼",
    name: "Aruba",
    dialCode: "+297",
  ),
  Country(
    code: "AX",
    emoji: "🇦🇽",
    name: "Åland Islands",
    dialCode: "",
  ),
  Country(
    code: "AZ",
    emoji: "🇦🇿",
    name: "Azerbaijan",
    dialCode: "+994",
  ),
  Country(
    code: "BA",
    emoji: "🇧🇦",
    name: "Bosnia and Herzegovina",
    dialCode: "+387",
  ),
  Country(
    code: "BB",
    emoji: "🇧🇧",
    name: "Barbados",
    dialCode: "+1 246",
  ),
  Country(
    code: "BD",
    emoji: "🇧🇩",
    name: "Bangladesh",
    dialCode: "+880",
  ),
  Country(
    code: "BE",
    emoji: "🇧🇪",
    name: "Belgium",
    dialCode: "+32",
  ),
  Country(
    code: "BF",
    emoji: "🇧🇫",
    name: "Burkina Faso",
    dialCode: "+226",
  ),
  Country(
    code: "BG",
    emoji: "🇧🇬",
    name: "Bulgaria",
    dialCode: "+359",
  ),
  Country(
    code: "BH",
    emoji: "🇧🇭",
    name: "Bahrain",
    dialCode: "+973",
  ),
  Country(
    code: "BI",
    emoji: "🇧🇮",
    name: "Burundi",
    dialCode: "+257",
  ),
  Country(
    code: "BJ",
    emoji: "🇧🇯",
    name: "Benin",
    dialCode: "+229",
  ),
  Country(
    code: "BL",
    emoji: "🇧🇱",
    name: "Saint Barthélemy",
    dialCode: "+590",
  ),
  Country(
    code: "BM",
    emoji: "🇧🇲",
    name: "Bermuda",
    dialCode: "+1 441",
  ),
  Country(
    code: "BN",
    emoji: "🇧🇳",
    name: "Brunei Darussalam",
    dialCode: "+673",
  ),
  Country(
    code: "BO",
    emoji: "🇧🇴",
    name: "Bolivia",
    dialCode: "+591",
  ),
  Country(
    code: "BR",
    emoji: "🇧🇷",
    name: "Brazil",
    dialCode: "+55",
  ),
  Country(
    code: "BS",
    emoji: "🇧🇸",
    name: "Bahamas",
    dialCode: "+1 242",
  ),
  Country(
    code: "BT",
    emoji: "🇧🇹",
    name: "Bhutan",
    dialCode: "+975",
  ),
  Country(
    code: "BW",
    emoji: "🇧🇼",
    name: "Botswana",
    dialCode: "+267",
  ),
  Country(
    code: "BY",
    emoji: "🇧🇾",
    name: "Belarus",
    dialCode: "+375",
  ),
  Country(
    code: "BZ",
    emoji: "🇧🇿",
    name: "Belize",
    dialCode: "+501",
  ),
  Country(
    code: "CA",
    emoji: "🇨🇦",
    name: "Canada",
    dialCode: "+1",
  ),
  Country(
    code: "CC",
    emoji: "🇨🇨",
    name: "Cocos (Keeling) Islands",
    dialCode: "+61",
  ),
  Country(
    code: "CD",
    emoji: "🇨🇩",
    name: "Congo",
    dialCode: "+243",
  ),
  Country(
    code: "CF",
    emoji: "🇨🇫",
    name: "Central African Republic",
    dialCode: "+236",
  ),
  Country(
    code: "CG",
    emoji: "🇨🇬",
    name: "Congo",
    dialCode: "+242",
  ),
  Country(
    code: "CH",
    emoji: "🇨🇭",
    name: "Switzerland",
    dialCode: "+41",
  ),
  Country(
    code: "CI",
    emoji: "🇨🇮",
    name: "Côte D'Ivoire",
    dialCode: "+225",
  ),
  Country(
    code: "CK",
    emoji: "🇨🇰",
    name: "Cook Islands",
    dialCode: "+682",
  ),
  Country(
    code: "CL",
    emoji: "🇨🇱",
    name: "Chile",
    dialCode: "+56",
  ),
  Country(
    code: "CM",
    emoji: "🇨🇲",
    name: "Cameroon",
    dialCode: "+237",
  ),
  Country(
    code: "CN",
    emoji: "🇨🇳",
    name: "China",
    dialCode: "+86",
  ),
  Country(
    code: "CO",
    emoji: "🇨🇴",
    name: "Colombia",
    dialCode: "+57",
  ),
  Country(
    code: "CR",
    emoji: "🇨🇷",
    name: "Costa Rica",
    dialCode: "+506",
  ),
  Country(
    code: "CU",
    emoji: "🇨🇺",
    name: "Cuba",
    dialCode: "+53",
  ),
  Country(
    code: "CV",
    emoji: "🇨🇻",
    name: "Cape Verde",
    dialCode: "+238",
  ),
  Country(
    code: "CX",
    emoji: "🇨🇽",
    name: "Christmas Island",
    dialCode: "+61",
  ),
  Country(
    code: "CY",
    emoji: "🇨🇾",
    name: "Cyprus",
    dialCode: "+537",
  ),
  Country(
    code: "CZ",
    emoji: "🇨🇿",
    name: "Czech Republic",
    dialCode: "+420",
  ),
  Country(
    code: "DE",
    emoji: "🇩🇪",
    name: "Germany",
    dialCode: "+49",
  ),
  Country(
    code: "DJ",
    emoji: "🇩🇯",
    name: "Djibouti",
    dialCode: "+253",
  ),
  Country(
    code: "DK",
    emoji: "🇩🇰",
    name: "Denmark",
    dialCode: "+45",
  ),
  Country(
    code: "DM",
    emoji: "🇩🇲",
    name: "Dominica",
    dialCode: "+1 767",
  ),
  Country(
    code: "DO",
    emoji: "🇩🇴",
    name: "Dominican Republic",
    dialCode: "+1 849",
  ),
  Country(
    code: "DZ",
    emoji: "🇩🇿",
    name: "Algeria",
    dialCode: "+213",
  ),
  Country(
    code: "EC",
    emoji: "🇪🇨",
    name: "Ecuador",
    dialCode: "+593",
  ),
  Country(
    code: "EE",
    emoji: "🇪🇪",
    name: "Estonia",
    dialCode: "+372",
  ),
  Country(
    code: "EG",
    emoji: "🇪🇬",
    name: "Egypt",
    dialCode: "+20",
  ),
  Country(
    code: "ER",
    emoji: "🇪🇷",
    name: "Eritrea",
    dialCode: "+291",
  ),
  Country(
    code: "ES",
    emoji: "🇪🇸",
    name: "Spain",
    dialCode: "+34",
  ),
  Country(
    code: "ET",
    emoji: "🇪🇹",
    name: "Ethiopia",
    dialCode: "+251",
  ),
  Country(
    code: "FI",
    emoji: "🇫🇮",
    name: "Finland",
    dialCode: "+358",
  ),
  Country(
    code: "FJ",
    emoji: "🇫🇯",
    name: "Fiji",
    dialCode: "+679",
  ),
  Country(
    code: "FK",
    emoji: "🇫🇰",
    name: "Falkland Islands (Malvinas)",
    dialCode: "+500",
  ),
  Country(
    code: "FM",
    emoji: "🇫🇲",
    name: "Micronesia",
    dialCode: "+691",
  ),
  Country(
    code: "FO",
    emoji: "🇫🇴",
    name: "Faroe Islands",
    dialCode: "+298",
  ),
  Country(
    code: "FR",
    emoji: "🇫🇷",
    name: "France",
    dialCode: "+33",
  ),
  Country(
    code: "GA",
    emoji: "🇬🇦",
    name: "Gabon",
    dialCode: "+241",
  ),
  Country(
    code: "GB",
    emoji: "🇬🇧",
    name: "United Kingdom",
    dialCode: "+44",
  ),
  Country(
    code: "GD",
    emoji: "🇬🇩",
    name: "Grenada",
    dialCode: "+1 473",
  ),
  Country(
    code: "GE",
    emoji: "🇬🇪",
    name: "Georgia",
    dialCode: "+995",
  ),
  Country(
    code: "GF",
    emoji: "🇬🇫",
    name: "French Guiana",
    dialCode: "+594",
  ),
  Country(
    code: "GG",
    emoji: "🇬🇬",
    name: "Guernsey",
    dialCode: "+44",
  ),
  Country(
    code: "GH",
    emoji: "🇬🇭",
    name: "Ghana",
    dialCode: "+233",
  ),
  Country(
    code: "GI",
    emoji: "🇬🇮",
    name: "Gibraltar",
    dialCode: "+350",
  ),
  Country(
    code: "GL",
    emoji: "🇬🇱",
    name: "Greenland",
    dialCode: "+299",
  ),
  Country(
    code: "GM",
    emoji: "🇬🇲",
    name: "Gambia",
    dialCode: "+220",
  ),
  Country(
    code: "GN",
    emoji: "🇬🇳",
    name: "Guinea",
    dialCode: "+224",
  ),
  Country(
    code: "GP",
    emoji: "🇬🇵",
    name: "Guadeloupe",
    dialCode: "+590",
  ),
  Country(
    code: "GQ",
    emoji: "🇬🇶",
    name: "Equatorial Guinea",
    dialCode: "+240",
  ),
  Country(
    code: "GR",
    emoji: "🇬🇷",
    name: "Greece",
    dialCode: "+30",
  ),
  Country(
    code: "GS",
    emoji: "🇬🇸",
    name: "South Georgia",
    dialCode: "+500",
  ),
  Country(
    code: "GT",
    emoji: "🇬🇹",
    name: "Guatemala",
    dialCode: "+502",
  ),
  Country(
    code: "GU",
    emoji: "🇬🇺",
    name: "Guam",
    dialCode: "+1 671",
  ),
  Country(
    code: "GW",
    emoji: "🇬🇼",
    name: "Guinea-Bissau",
    dialCode: "+245",
  ),
  Country(
    code: "GY",
    emoji: "🇬🇾",
    name: "Guyana",
    dialCode: "+595",
  ),
  Country(
    code: "HK",
    emoji: "🇭🇰",
    name: "Hong Kong",
    dialCode: "+852",
  ),
  Country(
    code: "HN",
    emoji: "🇭🇳",
    name: "Honduras",
    dialCode: "+504",
  ),
  Country(
    code: "HR",
    emoji: "🇭🇷",
    name: "Croatia",
    dialCode: "+385",
  ),
  Country(
    code: "HT",
    emoji: "🇭🇹",
    name: "Haiti",
    dialCode: "+509",
  ),
  Country(
    code: "HU",
    emoji: "🇭🇺",
    name: "Hungary",
    dialCode: "+36",
  ),
  Country(
    code: "ID",
    emoji: "🇮🇩",
    name: "Indonesia",
    dialCode: "+62",
  ),
  Country(
    code: "IE",
    emoji: "🇮🇪",
    name: "Ireland",
    dialCode: "+353",
  ),
  Country(
    code: "IL",
    emoji: "🇮🇱",
    name: "Israel",
    dialCode: "+972",
  ),
  Country(
    code: "IM",
    emoji: "🇮🇲",
    name: "Isle of Man",
    dialCode: "+44",
  ),
  Country(
    code: "IN",
    emoji: "🇮🇳",
    name: "India",
    dialCode: "+91",
  ),
  Country(
    code: "IO",
    emoji: "🇮🇴",
    name: "British Indian Ocean Territory",
    dialCode: "+246",
  ),
  Country(
    code: "IQ",
    emoji: "🇮🇶",
    name: "Iraq",
    dialCode: "+964",
  ),
  Country(
    code: "IR",
    emoji: "🇮🇷",
    name: "Iran",
    dialCode: "+98",
  ),
  Country(
    code: "IS",
    emoji: "🇮🇸",
    name: "Iceland",
    dialCode: "+354",
  ),
  Country(
    code: "IT",
    emoji: "🇮🇹",
    name: "Italy",
    dialCode: "+39",
  ),
  Country(
    code: "JE",
    emoji: "🇯🇪",
    name: "Jersey",
    dialCode: "+44",
  ),
  Country(
    code: "JM",
    emoji: "🇯🇲",
    name: "Jamaica",
    dialCode: "+1 876",
  ),
  Country(
    code: "JO",
    emoji: "🇯🇴",
    name: "Jordan",
    dialCode: "+962",
  ),
  Country(
    code: "JP",
    emoji: "🇯🇵",
    name: "Japan",
    dialCode: "+81",
  ),
  Country(
    code: "KE",
    emoji: "🇰🇪",
    name: "Kenya",
    dialCode: "+254",
  ),
  Country(
    code: "KG",
    emoji: "🇰🇬",
    name: "Kyrgyzstan",
    dialCode: "+996",
  ),
  Country(
    code: "KH",
    emoji: "🇰🇭",
    name: "Cambodia",
    dialCode: "+855",
  ),
  Country(
    code: "KI",
    emoji: "🇰🇮",
    name: "Kiribati",
    dialCode: "+686",
  ),
  Country(
    code: "KM",
    emoji: "🇰🇲",
    name: "Comoros",
    dialCode: "+269",
  ),
  Country(
    code: "KN",
    emoji: "🇰🇳",
    name: "Saint Kitts and Nevis",
    dialCode: "+1 869",
  ),
  Country(
    code: "KP",
    emoji: "🇰🇵",
    name: "North Korea",
    dialCode: "+850",
  ),
  Country(
    code: "KR",
    emoji: "🇰🇷",
    name: "South Korea",
    dialCode: "+82",
  ),
  Country(
    code: "KW",
    emoji: "🇰🇼",
    name: "Kuwait",
    dialCode: "+965",
  ),
  Country(
    code: "KY",
    emoji: "🇰🇾",
    name: "Cayman Islands",
    dialCode: "+ 345",
  ),
  Country(
    code: "KZ",
    emoji: "🇰🇿",
    name: "Kazakhstan",
    dialCode: "+7 7",
  ),
  Country(
    code: "LA",
    emoji: "🇱🇦",
    name: "Lao People's Democratic Republic",
    dialCode: "+856",
  ),
  Country(
    code: "LB",
    emoji: "🇱🇧",
    name: "Lebanon",
    dialCode: "+961",
  ),
  Country(
    code: "LC",
    emoji: "🇱🇨",
    name: "Saint Lucia",
    dialCode: "+1 758",
  ),
  Country(
    code: "LI",
    emoji: "🇱🇮",
    name: "Liechtenstein",
    dialCode: "+423",
  ),
  Country(
    code: "LK",
    emoji: "🇱🇰",
    name: "Sri Lanka",
    dialCode: "+94",
  ),
  Country(
    code: "LR",
    emoji: "🇱🇷",
    name: "Liberia",
    dialCode: "+231",
  ),
  Country(
    code: "LS",
    emoji: "🇱🇸",
    name: "Lesotho",
    dialCode: "+266",
  ),
  Country(
    code: "LT",
    emoji: "🇱🇹",
    name: "Lithuania",
    dialCode: "+370",
  ),
  Country(
    code: "LU",
    emoji: "🇱🇺",
    name: "Luxembourg",
    dialCode: "+352",
  ),
  Country(
    code: "LV",
    emoji: "🇱🇻",
    name: "Latvia",
    dialCode: "+371",
  ),
  Country(
    code: "LY",
    emoji: "🇱🇾",
    name: "Libya",
    dialCode: "+218",
  ),
  Country(
    code: "MA",
    emoji: "🇲🇦",
    name: "Morocco",
    dialCode: "+212",
  ),
  Country(
    code: "MC",
    emoji: "🇲🇨",
    name: "Monaco",
    dialCode: "+377",
  ),
  Country(
    code: "MD",
    emoji: "🇲🇩",
    name: "Moldova",
    dialCode: "+373",
  ),
  Country(
    code: "ME",
    emoji: "🇲🇪",
    name: "Montenegro",
    dialCode: "+382",
  ),
  Country(
    code: "MF",
    emoji: "🇲🇫",
    name: "Saint Martin (French Part)",
    dialCode: "+590",
  ),
  Country(
    code: "MG",
    emoji: "🇲🇬",
    name: "Madagascar",
    dialCode: "+261",
  ),
  Country(
    code: "MH",
    emoji: "🇲🇭",
    name: "Marshall Islands",
    dialCode: "+692",
  ),
  Country(
    code: "MK",
    emoji: "🇲🇰",
    name: "Macedonia",
    dialCode: "+389",
  ),
  Country(
    code: "ML",
    emoji: "🇲🇱",
    name: "Mali",
    dialCode: "+223",
  ),
  Country(
    code: "MM",
    emoji: "🇲🇲",
    name: "Myanmar",
    dialCode: "+95",
  ),
  Country(
    code: "MN",
    emoji: "🇲🇳",
    name: "Mongolia",
    dialCode: "+976",
  ),
  Country(
    code: "MO",
    emoji: "🇲🇴",
    name: "Macao",
    dialCode: "+853",
  ),
  Country(
    code: "MP",
    emoji: "🇲🇵",
    name: "Northern Mariana Islands",
    dialCode: "+1 670",
  ),
  Country(
    code: "MQ",
    emoji: "🇲🇶",
    name: "Martinique",
    dialCode: "+596",
  ),
  Country(
    code: "MR",
    emoji: "🇲🇷",
    name: "Mauritania",
    dialCode: "+222",
  ),
  Country(
    code: "MS",
    emoji: "🇲🇸",
    name: "Montserrat",
    dialCode: "+1664",
  ),
  Country(
    code: "MT",
    emoji: "🇲🇹",
    name: "Malta",
    dialCode: "+356",
  ),
  Country(
    code: "MU",
    emoji: "🇲🇺",
    name: "Mauritius",
    dialCode: "+230",
  ),
  Country(
    code: "MV",
    emoji: "🇲🇻",
    name: "Maldives",
    dialCode: "+960",
  ),
  Country(
    code: "MW",
    emoji: "🇲🇼",
    name: "Malawi",
    dialCode: "+265",
  ),
  Country(
    code: "MX",
    emoji: "🇲🇽",
    name: "Mexico",
    dialCode: "+52",
  ),
  Country(
    code: "MY",
    emoji: "🇲🇾",
    name: "Malaysia",
    dialCode: "+60",
  ),
  Country(
    code: "MZ",
    emoji: "🇲🇿",
    name: "Mozambique",
    dialCode: "+258",
  ),
  Country(
    code: "NA",
    emoji: "🇳🇦",
    name: "Namibia",
    dialCode: "+264",
  ),
  Country(
    code: "NC",
    emoji: "🇳🇨",
    name: "New Caledonia",
    dialCode: "+687",
  ),
  Country(
    code: "NE",
    emoji: "🇳🇪",
    name: "Niger",
    dialCode: "+227",
  ),
  Country(
    code: "NF",
    emoji: "🇳🇫",
    name: "Norfolk Island",
    dialCode: "+672",
  ),
  Country(
    code: "NG",
    emoji: "🇳🇬",
    name: "Nigeria",
    dialCode: "+234",
  ),
  Country(
    code: "NI",
    emoji: "🇳🇮",
    name: "Nicaragua",
    dialCode: "+505",
  ),
  Country(
    code: "NL",
    emoji: "🇳🇱",
    name: "Netherlands",
    dialCode: "+31",
  ),
  Country(
    code: "NO",
    emoji: "🇳🇴",
    name: "Norway",
    dialCode: "+47",
  ),
  Country(
    code: "NP",
    emoji: "🇳🇵",
    name: "Nepal",
    dialCode: "+977",
  ),
  Country(
    code: "NR",
    emoji: "🇳🇷",
    name: "Nauru",
    dialCode: "+674",
  ),
  Country(
    code: "NU",
    emoji: "🇳🇺",
    name: "Niue",
    dialCode: "+683",
  ),
  Country(
    code: "NZ",
    emoji: "🇳🇿",
    name: "New Zealand",
    dialCode: "+64",
  ),
  Country(
    code: "OM",
    emoji: "🇴🇲",
    name: "Oman",
    dialCode: "+968",
  ),
  Country(
    code: "PA",
    emoji: "🇵🇦",
    name: "Panama",
    dialCode: "+507",
  ),
  Country(
    code: "PE",
    emoji: "🇵🇪",
    name: "Peru",
    dialCode: "+51",
  ),
  Country(
    code: "PF",
    emoji: "🇵🇫",
    name: "French Polynesia",
    dialCode: "+689",
  ),
  Country(
    code: "PG",
    emoji: "🇵🇬",
    name: "Papua New Guinea",
    dialCode: "+675",
  ),
  Country(
    code: "PH",
    emoji: "🇵🇭",
    name: "Philippines",
    dialCode: "+63",
  ),
  Country(
    code: "PK",
    emoji: "🇵🇰",
    name: "Pakistan",
    dialCode: "+92",
  ),
  Country(
    code: "PL",
    emoji: "🇵🇱",
    name: "Poland",
    dialCode: "+48",
  ),
  Country(
    code: "PM",
    emoji: "🇵🇲",
    name: "Saint Pierre and Miquelon",
    dialCode: "+508",
  ),
  Country(
    code: "PN",
    emoji: "🇵🇳",
    name: "Pitcairn",
    dialCode: "+872",
  ),
  Country(
    code: "PR",
    emoji: "🇵🇷",
    name: "Puerto Rico",
    dialCode: "+1 939",
  ),
  Country(
    code: "PS",
    emoji: "🇵🇸",
    name: "Palestinian Territory",
    dialCode: "+970",
  ),
  Country(
    code: "PT",
    emoji: "🇵🇹",
    name: "Portugal",
    dialCode: "+351",
  ),
  Country(
    code: "PW",
    emoji: "🇵🇼",
    name: "Palau",
    dialCode: "+680",
  ),
  Country(
    code: "PY",
    emoji: "🇵🇾",
    name: "Paraguay",
    dialCode: "+595",
  ),
  Country(
    code: "QA",
    emoji: "🇶🇦",
    name: "Qatar",
    dialCode: "+974",
  ),
  Country(
    code: "RE",
    emoji: "🇷🇪",
    name: "Réunion",
    dialCode: "+262",
  ),
  Country(
    code: "RO",
    emoji: "🇷🇴",
    name: "Romania",
    dialCode: "+40",
  ),
  Country(
    code: "RS",
    emoji: "🇷🇸",
    name: "Serbia",
    dialCode: "+381",
  ),
  Country(
    code: "RU",
    emoji: "🇷🇺",
    name: "Russia",
    dialCode: "+7",
  ),
  Country(
    code: "RW",
    emoji: "🇷🇼",
    name: "Rwanda",
    dialCode: "+250",
  ),
  Country(
    code: "SA",
    emoji: "🇸🇦",
    name: "Saudi Arabia",
    dialCode: "+966",
  ),
  Country(
    code: "SB",
    emoji: "🇸🇧",
    name: "Solomon Islands",
    dialCode: "+677",
  ),
  Country(
    code: "SC",
    emoji: "🇸🇨",
    name: "Seychelles",
    dialCode: "+248",
  ),
  Country(
    code: "SD",
    emoji: "🇸🇩",
    name: "Sudan",
    dialCode: "+249",
  ),
  Country(
    code: "SE",
    emoji: "🇸🇪",
    name: "Sweden",
    dialCode: "+46",
  ),
  Country(
    code: "SG",
    emoji: "🇸🇬",
    name: "Singapore",
    dialCode: "+65",
  ),
  Country(
    code: "SH",
    emoji: "🇸🇭",
    name: "Saint Helena, Ascension and Tristan Da Cunha",
    dialCode: "+290",
  ),
  Country(
    code: "SI",
    emoji: "🇸🇮",
    name: "Slovenia",
    dialCode: "+386",
  ),
  Country(
    code: "SJ",
    emoji: "🇸🇯",
    name: "Svalbard and Jan Mayen",
    dialCode: "+47",
  ),
  Country(
    code: "SK",
    emoji: "🇸🇰",
    name: "Slovakia",
    dialCode: "+421",
  ),
  Country(
    code: "SL",
    emoji: "🇸🇱",
    name: "Sierra Leone",
    dialCode: "+232",
  ),
  Country(
    code: "SM",
    emoji: "🇸🇲",
    name: "San Marino",
    dialCode: "+378",
  ),
  Country(
    code: "SN",
    emoji: "🇸🇳",
    name: "Senegal",
    dialCode: "+221",
  ),
  Country(
    code: "SO",
    emoji: "🇸🇴",
    name: "Somalia",
    dialCode: "+252",
  ),
  Country(
    code: "SR",
    emoji: "🇸🇷",
    name: "Suriname",
    dialCode: "+597",
  ),
  Country(
    code: "ST",
    emoji: "🇸🇹",
    name: "Sao Tome and Principe",
    dialCode: "+239",
  ),
  Country(
    code: "SV",
    emoji: "🇸🇻",
    name: "El Salvador",
    dialCode: "+503",
  ),
  Country(
    code: "SY",
    emoji: "🇸🇾",
    name: "Syrian Arab Republic",
    dialCode: "+963",
  ),
  Country(
    code: "SZ",
    emoji: "🇸🇿",
    name: "Swaziland",
    dialCode: "+268",
  ),
  Country(
    code: "TC",
    emoji: "🇹🇨",
    name: "Turks and Caicos Islands",
    dialCode: "+1 649",
  ),
  Country(
    code: "TD",
    emoji: "🇹🇩",
    name: "Chad",
    dialCode: "+235",
  ),
  Country(
    code: "TG",
    emoji: "🇹🇬",
    name: "Togo",
    dialCode: "+228",
  ),
  Country(
    code: "TH",
    emoji: "🇹🇭",
    name: "Thailand",
    dialCode: "+66",
  ),
  Country(
    code: "TJ",
    emoji: "🇹🇯",
    name: "Tajikistan",
    dialCode: "+992",
  ),
  Country(
    code: "TK",
    emoji: "🇹🇰",
    name: "Tokelau",
    dialCode: "+690",
  ),
  Country(
    code: "TL",
    emoji: "🇹🇱",
    name: "Timor-Leste",
    dialCode: "+670",
  ),
  Country(
    code: "TM",
    emoji: "🇹🇲",
    name: "Turkmenistan",
    dialCode: "+993",
  ),
  Country(
    code: "TN",
    emoji: "🇹🇳",
    name: "Tunisia",
    dialCode: "+216",
  ),
  Country(
    code: "TO",
    emoji: "🇹🇴",
    name: "Tonga",
    dialCode: "+676",
  ),
  Country(
    code: "TR",
    emoji: "🇹🇷",
    name: "Turkey",
    dialCode: "+90",
  ),
  Country(
    code: "TT",
    emoji: "🇹🇹",
    name: "Trinidad and Tobago",
    dialCode: "+1 868",
  ),
  Country(
    code: "TV",
    emoji: "🇹🇻",
    name: "Tuvalu",
    dialCode: "+688",
  ),
  Country(
    code: "TW",
    emoji: "🇹🇼",
    name: "Taiwan",
    dialCode: "+886",
  ),
  Country(
    code: "TZ",
    emoji: "🇹🇿",
    name: "Tanzania",
    dialCode: "+255",
  ),
  Country(
    code: "UA",
    emoji: "🇺🇦",
    name: "Ukraine",
    dialCode: "+380",
  ),
  Country(
    code: "UG",
    emoji: "🇺🇬",
    name: "Uganda",
    dialCode: "+256",
  ),
  Country(
    code: "US",
    emoji: "🇺🇸",
    name: "United States",
    dialCode: "+1",
  ),
  Country(
    code: "UY",
    emoji: "🇺🇾",
    name: "Uruguay",
    dialCode: "+598",
  ),
  Country(
    code: "UZ",
    emoji: "🇺🇿",
    name: "Uzbekistan",
    dialCode: "+998",
  ),
  Country(
    code: "VA",
    emoji: "🇻🇦",
    name: "Vatican City",
    dialCode: "+379",
  ),
  Country(
    code: "VC",
    emoji: "🇻🇨",
    name: "Saint Vincent and The Grenadines",
    dialCode: "+1 784",
  ),
  Country(
    code: "VE",
    emoji: "🇻🇪",
    name: "Venezuela",
    dialCode: "+58",
  ),
  Country(
    code: "VG",
    emoji: "🇻🇬",
    name: "Virgin Islands, British",
    dialCode: "+1 284",
  ),
  Country(
    code: "VI",
    emoji: "🇻🇮",
    name: "Virgin Islands, U.S.",
    dialCode: "+1 340",
  ),
  Country(
    code: "VN",
    emoji: "🇻🇳",
    name: "Viet Nam",
    dialCode: "+84",
  ),
  Country(
    code: "VU",
    emoji: "🇻🇺",
    name: "Vanuatu",
    dialCode: "+678",
  ),
  Country(
    code: "WF",
    emoji: "🇼🇫",
    name: "Wallis and Futuna",
    dialCode: "+681",
  ),
  Country(
    code: "WS",
    emoji: "🇼🇸",
    name: "Samoa",
    dialCode: "+685",
  ),
  Country(
    code: "XK",
    emoji: "🇽🇰",
    name: "Kosovo",
    dialCode: "+383",
  ),
  Country(
    code: "YE",
    emoji: "🇾🇪",
    name: "Yemen",
    dialCode: "+967",
  ),
  Country(
    code: "YT",
    emoji: "🇾🇹",
    name: "Mayotte",
    dialCode: "+262",
  ),
  Country(
    code: "ZA",
    emoji: "🇿🇦",
    name: "South Africa",
    dialCode: "+27",
  ),
  Country(
    code: "ZM",
    emoji: "🇿🇲",
    name: "Zambia",
    dialCode: "+260",
  ),
  Country(
    code: "ZW",
    emoji: "🇿🇼",
    name: "Zimbabwe",
    dialCode: "+263",
  )
];
